a,
body,
div,
footer,
h1,
h2,
h6,
header,
html,
img,
li,
section,
span,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

footer,
header,
section {
    display: block
}

body {
    line-height: 1
}

* {
    box-sizing: border-box
}

ul {
    list-style: none
}

img {
    max-width: 100%;
    max-height: 100%
}

.closemenufull,
.topbtnnav,
a {
    -webkit-transition: all .4s ease-in-o, ut;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

a {
    text-decoration: none
}

.container {
    width: 82%;
    max-width: 1400px;
    margin: 0 auto
}

.logo {
    width: 20%
}

.topbtnnav {
    float: right;
    width: auto;
    padding-top: 43px
}

.logo {
    float: left;
    padding-top: 20px
}

.logo img {
    width: 100%!important;
    height: auto!important;
    max-width: 90%
}

.site-header {
    display: table;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 30px 0
}

.topbtnnav li a {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 17px
}

.topbtnnav li {
    float: left;
    margin-left: 28px
}

.topbtnnav ul {
    float: right
}

.top_section {
    padding-top: 50px;
    background-size: cover;
    background-position: center center;
    padding-bottom: 70px
}

.top_section .container {
    display: table;
    width: 100%
}

h1 {
    font-size: 46px;
    font-family: Raleway, sans-serif;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 23px
}

h2 {
    font-family: Raleway, sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: center;
    font-size: 40px;
    line-height: 1.17;
    color: #154862
}

.top_section .textbox {
    padding: 150px 0 75px
}

h6 {
    font-family: 'Open Sans', sans-serif
}

.col3 {
    width: 30%;
    float: left;
    margin-right: 1.5%;
    margin-left: 1.5%
}

.downloadstart {
  padding: 80px 0
}

.downloadstart .col3 {
    text-align: center
}

.downloadstart .icons-container{
    position: relative;
    overflow: hidden
}

.downloadstart .img-container{
    padding: 25px 0;
    width: 80%;
    margin: 0 auto;
    background: #fff;
    z-index: 8;
    position: relative;
}

.downloadstart .divider{
    width: 70%;
    display: block;
    border: 1px solid #154862;
    opacity: 0.2;
    position: absolute;
    top: 105px;
    z-index: 5;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto
}

.downloadstart .img-container span{
    color: #698B9D;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 22px;
    margin-top: 15px
}

.downloadstart .img-container span a{
    color: #698B9D;
    text-decoration: underline
}

.downloadstart .img-container span:last-of-type{
    font-size: 16px;
    margin-top: 5px
}

.downloadstart .img-container img{
    width: 160px;
    height: auto
}

.copyright {
    text-align: center
}

.content-area {
    overflow: hidden
}

.social {
    float: right;
    padding-right: 120px
}

.site-footer {
    background: #F8F8FF
}

.site-footer .container {
    padding: 80px 150px 25px
}

.contactinfo,
.footer_menu {
    float: left;
    width: 25%;
    margin-right: 2%
}

.contactinfo {
    width: 37%
}

.socialmedia {
    width: 25%;
    float: right
}

.row {
    display: table;
    width: 100%
}

h6 {
    font-size: 22px;
    color: #698B9D;
    line-height: 1.35;
    font-weight: 600;
    margin-bottom: 15px
}

.copyright,
.infoline,
.infoline a,
.site-footer .footer_menu a {
    font-size: 16px;
    line-height: 2;
    font-family: 'Open Sans', sans-serif;
    color: #698B9D
}

.copyright {
    margin-bottom: 15px
}

.infoline {
    position: relative;
}

.topbtnnav li.phone a {
    position: relative;
    padding-left: 30px
}

.topbtnnav li.phone a:after {
    content: '';
    position: absolute;
    top: 7px;
    width: 24px;
    height: 100%;
    left: 0;
    background-repeat: no-repeat
}

.topbtnnav li.phone a:after {
    background-image: url(../images/thank-you/hero-screen-phone-icon.svg);
    top: 0
}

.topbtnnav li.live-chat a {
    display: none;
    font-family: Raleway, sans-serif;
    font-weight: 500;
    padding: 11px 43px;
    border: 2px solid #fff;
    border-radius: 5px
}

.infoline::after {
    background-image: url(../images/thank-you/general-sprite.png);
    background-position: 2px -63px;
    background-size: 502px auto;
    width: 26px;
    height: 27px
}

.infoline.contact::after {
    top: 5px
}

.infoline.address::after {
    background-position: -33px -63px;
    background-size: 502px auto;
    top: 3px
}

.infoline.phone::after {
    background-position: -68px -63px;
    background-size: 502px auto;
    top: 3px
}

.infoline.email::after {
    background-position: -103px -67px;
    background-size: 502px auto
}

.social li {
    float: left;
    margin-right: 10px
}

.social li a {
    height: 25px;
    width: 25px;
    display: block
}

.social li:first-child a {
    background-position: -189px -96px;
    background-size: 700px auto
}

.social li:nth-child(2) a {
    background-position: -244px -108px;
    background-size: 770px auto
}

.social li:nth-child(3) a {
    background-position: -349px -111px;
    background-size: 800px auto
}

.footerlogo {
    margin-bottom: 10px;
    display: block;
    width: 235px;
    height: 60px;
    float: right;
    background-position: -474px 157px;
    background-size: 1250px auto
}

.privacymenu {
    display: table;
    margin: 0 auto
}

.privacymenu li {
    float: left;
    padding: 0 10px;
    border-right: 1px solid #698B9D
}

.privacymenu li:last-child {
    border: 0
}

.privacymenu li a {
    color: #698B9D;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif
}

.topbtnnav li.live-chat a:hover {
    color: #50C2FF;
    border-color: #fff;
    background-color: #fff;
    -webkit-box-shadow: 0 4px 10px -6px rgba(0,0,0,.6);
    -moz-box-shadow: 0 4px 10px -6px rgba(0,0,0,.6);
    box-shadow: 0 4px 10px -6px rgba(0,0,0,.6)
}

.closemenufull {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    left: 0;
    top: 0
}

.openclose {
    display: block!important
}

@media(max-width:1505px) {
    .container {
        width: 1180px;
        max-width: 1180px
    }
    h1 {
        font-size: 40px
    }
    .topbtnnav li a {
        font-size: 15px
    }
    .topbtnnav {
        padding-top: 39px
    }
    h2 {
        font-size: 30px
    }
    .social {
        padding-right: 115px;
    }
}

@media(max-width:1365px) {
    .container {
        width: 1100px;
        max-width: 1100px
    }
    h1 {
        text-align: center
    }
    .site-footer .container {
        padding: 80px 75px 25px
    }
    .copyright,
    .infoline,
    .infoline a,
    .site-footer .footer_menu a {
        font-size: 15px
    }
    .infoline::after,
    .topbtnnav li.phone a::after {
        width: 18px
    }
    .privacymenu li a {
        font-size: 12px
    }
    .infoline {
        padding-left: 37px
    }
    .infoline::after {
        width: 26px!important;
        height: 26px!important
    }
    .infoline.contact::after {
        top: 2px
    }
    .infoline.phone::after {
        top: 3px
    }
    .infoline.email::after {
        top: 6px
    }
}

@media(max-width:1199px) {
    .container {
        width: 960px;
        max-width: 960px
    }
    .top_section .textbox {
        padding: 0
    }
    .topbtnnav li a {
        font-size: 16px
    }
    .topbtnnav {
        padding-top: 15px
    }
    .logo {
        padding-top: 2px
    }
    .top_section {
        padding-top: 120px;
        padding-bottom: 70px
    }
    h6 {
        font-size: 20px
    }
    .social {
        padding: 0
    }
    .downloadstart .img-container {
        width: 90%
    }
}

@media(max-width:1023px) {
    .container {
        width: 95%;
        max-width: 95%
    }
    .top_section .textbox {
        max-width: 70%;
        margin: 0 auto
    }
}

@media(max-width:959px) {
    .footermenu li,
    .infoline,
    .topbtnnav li,
    h6 {
        text-align: center
    }
    h2 {
        font-size: 30px
    }
    .infoline,
    .topbtnnav li.phone a {
        padding-left: 0
    }
    .contactinfo,
    .footer_menu,
    .socialmedia {
        width: 100%;
        margin-bottom: 40px
    }
    .contactinfo,
    .footer_menu {
        margin-right: 0
    }
    h6 {
        font-size: 22px
    }
    .infoline {
        padding-top: 25px;
        margin-bottom: 15px
    }
    .infoline::after,
    .topbtnnav li.phone a::after {
        width: 22px;
        top: 0!important;
        left: 50%;
        margin-left: -11px
    }
    .footerlogo {
        display: none
    }
    .social {
        display: table;
        margin: 0 auto
    }
    .logo img {
        display: none
    }
    .logo .responsivelogo {
        display: block!important;
        max-width: 66px
    }
    .topbtnnav {
        padding-top: 0;
        position: fixed;
        top: 0;
        right: -401px;
        width: 400px;
        height: 100%;
        background-color: #fff;
        z-index: 9
    }
    .stripes {
        display: block!important;
        cursor: pointer;
        float: right;
        margin-left: auto;
        position: relative;
        right: 0;
        top: 13px;
        width: 26px;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        z-index: 999999999!important
    }
    .stripes>span {
        background: #fff;
        display: block;
        height: 3px;
        margin: 7px 0;
        width: 26px;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        -webkit-transform: translateY(0) rotate(0);
        -ms-transform: translateY(0) rotate(0);
        -o-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
        border-radius: 2px
    }
    .activeclose {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .activeclose span:nth-child(2) {
        width: 0
    }
    .stripes span:nth-child(1),
    .stripes span:nth-child(3) {
        -webkit-transition-delay: .3s;
        -o-transition-delay: .3s;
        transition-delay: .3s
    }
    .activeclose span:nth-child(1) {
        -webkit-transform: translateY(9px);
        -ms-transform: translateY(9px);
        -o-transform: translateY(12px);
        transform: translateY(9px)
    }
    .activeclose span:nth-child(3) {
        -webkit-transform: translateY(-11px) rotate(90deg);
        -ms-transform: translateY(-11px) rotate(90deg);
        -o-transform: translateY(-11px) rotate(90deg);
        transform: translateY(-11px) rotate(90deg);
    }
    .noscroll {
        overflow: hidden
    }
    .topbtnnav.openedmenu {
        right: 0
    }
    .stripes.activeclose>span {
        background: #50C2FF
    }
    .topbtnnav ul {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }
    .topbtnnav li a {
        color: #698B9D;
        font-size: 18px
    }
    .topbtnnav li {
        float: none;
        margin-left: 0;
        margin-bottom: 55px
    }
    .topbtnnav li.phone a::after {
        display: none
    }
    .topbtnnav li.live-chat a {
        color: #fff;
        background-color: #50C2FF
    }
    .social {
        float: none;
        padding: 0
    }
    .top_section {
        padding-top: 120px
    }
    .logo {
      width: auto
    }
    .downloadstart .img-container img {
        width: 140px
    }
    .downloadstart .divider {
        top: 95px
    }

}

@media(max-width:767px) {
    h1 {
        font-size: 37px
    }
    .stripes {
        right: 10px
    }
    .top_section .textbox {
        max-width: 85%
    }
    .site-footer .container {
        padding: 40px 0
    }
}

@media(max-width:641px) {
    .col3 {
        width: 97%
    }
    .downloadstart .img-container img {
        width: 160px
    }
    .downloadstart .divider {
        display: none
    }
}

@media(max-width:479px) {
    .copyright,
    .infoline,
    .infoline a,
    .site-footer .footer_menu a {
        font-size: 18px
    }
    .site-header {
        padding: 15px 0
    }
    .site-footer .container {
        padding: 40px
    }
    .privacymenu li {
        padding: 0 6px
    }
    .topbtnnav {
        right: -80%;
        width: 80%
    }
    .top_section {
        padding-top: 100px
    }
}

@media(max-width:374px) {
    h1 {
        font-size: 37px
    }
    .topbtnnav ul {
        width: 90%
    }
    .privacymenu li {
        width: 100%;
        text-align: center;
        border: 0;
        margin-bottom: 10px
    }
    .privacymenu li a {
        font-size: 16px
    }
}
